/*------------------------------------*\
    #TEASERBLOCK
\*------------------------------------*/
/**
 * Teaser block component.
 */
@import '../1-utils/utils.loader';
@import '../0-settings/settings.components';

.#{$inuit-namespace}teaserblock,
%#{$inuit-namespace}teaserblock {
    margin: 30px 0;

    .o-gridblock__item,
    %o-gridblock__item {
        margin-bottom: $drk-base-unit-small * 1.5;

        @media #{$large-up} {
            margin-bottom: $drk-base-unit-small * 1.5;
        }
    }
}
